﻿html{background:#ffffff url('../images/bg_main.jpg') repeat-x center top;-webkit-background-size: 100% 107px; height:100%;margin:0;padding:0;}
body{font-family:tahoma, Geneva, sans-serif; font-size:14px;color:#333333; margin:0;padding:0;height:100%;-webkit-text-size-adjust: none;}
ul, ol, li {padding:0;margin:0;list-style:none}
table{ empty-cells:show; border-collapse:collapse; border-spacing:0px; }
form, input { margin:0;padding:0;font-family:arial, sans-serif; font-size:9pt;}
input, select, textarea, a {outline:0 }
a img,:link img,:visited img { border:none; }
h1, h2, h3, h4, h5 { margin:0;font-weight:normal;font-family: Georgia, "Times New Roman", Times, serif; font-style:italic}
p { margin:0;padding:0 0 8px 0;}
a {color:#005bc1}
a:hover { text-decoration:none;color:#437223}

#pageWrap {min-width:980px;height:auto !important;height:100%;min-height:100%;position:relative; }

/*** HEADER ***/
header { width:980px;height:108px;padding:1px 0 0;margin:0 auto;position:relative;}
header #logo {float:left;width:560px;margin:15px 0 0 20px;padding:0 0 0 80px; background:url('../images/logo.png') no-repeat left top}
header #logo h1 {font-size:22px; font-weight:bold;padding:2px 0 0}
header #logo h1 a {font-size:22px; font-weight:bold;text-decoration:none;color:#005bc1;text-shadow: 1px 1px 0px #fff;}
header #logo h1 a:hover {text-decoration:none;color:#005bc1}
header #logo h2 {font-size:14px;font-family:Tahoma, Geneva, sans-serif;padding:5px 0 }
/*#gplus {position:absolute;top:20px;width:70px;overflow:hidden;right:0}*/
#gplus {float:right;width:75px;overflow:hidden;margin:20px 0 0 20px;}

/*** NAVIGATION ***/
header nav {width:294px;float:right;position:absolute;right:0;bottom:-20px;z-index:50}
header nav ul {width:294px;}
header nav ul li {width:98px;float:left;}
header nav ul li a {width:98px;height:56px;display:block;float:left;text-align:center;font-size:18px;padding:6px 0 0}
header nav ul .active a {color:black;text-decoration:none; background:url('../images/bg_act_nav.png')}

#contentWrap {width:980px;position:relative;margin:0 auto;}
#pic {width:100%;overflow:hidden}
#picmob {width:100%;display:none}
#picmob img {width:100%}
section {  float:right; width:650px;padding:0 10px 20px 0;margin-right:20px}
aside { float:left; width:248px;margin-left:16px;position:relative;top:-42px;z-index:50}

section h1 {font-size:24px; background:url('../images/bg_tit.gif') no-repeat left bottom;padding:0 0 12px 0;margin-bottom:6px}
section h2 {font-size:24px; background:url('../images/bg_tit.gif') no-repeat left bottom;padding:0 0 12px 0;margin-bottom:6px}
section h3 {font-size:20px; padding:0 0 0px 0;margin-bottom:6px}
section article {padding:15px 0 0 0}

.imgLeft {padding:3px; border:1px #437223 solid; background:#fff; float:left; margin:5px 15px 10px 0}
.imgRight {padding:3px; border:1px #437223 solid; background:#fff; float:right; margin:5px 0 10px 15px}

.toPrint {padding:0 0 0 22px; background:url('/images/printer.png') no-repeat left center}

/*** SIDE NAVIGATION ***/
aside nav { background: url('../images/bg_nav_bottom.png') no-repeat center bottom;padding:0px 0 12px;margin-bottom:20px;}
aside nav h2 { background:url('../images/bg_nav_top.png');padding:12px 0 0px 17px;font-size:22px;}
aside nav ul { background:url('../images/bg_nav.png');padding:4px 0 10px 0}
aside nav ul li {padding:6px 20px 6px 22px;font-size:15px;}
aside nav ul .first { background:url('../images/bg_nav_first.gif') no-repeat 12px top;padding-top:17px}

aside article {margin:0 14px;}
aside article h2 {font-size:22px; background:url('../images/bg_tit.gif') no-repeat left bottom;padding:0 0 12px 5px;margin-bottom:6px}
aside article p {padding:0 0 6px 5px}

.mainBottomSpacer{ height:120px;clear:both;}
/*--footer--*/
footer {width:940px;height:80px;margin:0 auto;margin-top:-120px;color:#8c8a89;padding:20px;position:relative;font-size:12px;background:#221e1f url('../images/logo_foot.gif') no-repeat right center }
footer ul li { padding:0 20px 0 0; float:left}
footer ul li a {color:#8c8a89}
footer ul li a:hover {color:white}
footer ul .active a {text-decoration:none;font-weight:bold;color:white}
footer ul .active a:hover {color:#ffffff}
footer ul .first {border:0; padding-left:0}
footer .copyright {text-align:center;padding:15px 0 0; clear:both; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;font-size:13px}
footer .smTxt {font-size:11px;font-family:tahoma, Geneva, sans-serif;font-style: normal;line-height:12px;display:block;margin:8px 0 0}

/* -- SLIDER -- */
.aviaslider {width:980px;height:200px;margin:0;padding:0;overflow: hidden;position:relative;}
.aviaslider li, .aviaslider .featured {display: block;width:100%;height:100%;position: absolute;top:0;left:0;z-index: 1;padding:0;margin:0}
.feature_excerpt{text-align:left;width:900px;position: absolute;display: block;bottom: 0;left:0;z-index: 2;padding:8px 0 6px 10px;font-size: 11pt;cursor: pointer;background: #000;color: #fff;}
.feature_excerpt strong{font-size: 11.5pt;}

/*-- UTIL --*/
.spacerBlank {width:0px;height:0px;font-size:0px;line-height:0px;clear:both}
.spacer10 {height:10px;font-size:0px;line-height:0px;clear:both}
.spacer20 {height:20px;font-size:0px;line-height:0px;clear:both}
.cTxt {text-align:center}
.smTxt {font-size:10px}

.cf {*zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");*zoom: 1;}
.cf:before, .cf:after { content: ""; display: table;}
.cf:after { clear: both; }

.noprint {display:none}
.forprinting {display:none}

.liCounter {position:absolute;left:5px;bottom:0px;opacity:0.3}

@media only screen and (max-width:768px) {

	#pageWrap {width:100%;min-width:100%;height: auto !important;min-height:auto}
	header, #contentWrap {width:100%}
	
	/*** HEADER ***/
	header { height:auto;padding:1px 0 0;margin:0 auto;position:relative;}
	header #logo {float:none;width:auto;margin:15px 10px -10px 10px;}
	/*** NAVIGATION ***/
	header nav {float:right;position:relative;right:0;bottom:-20px;margin-top:-35px;}
	/*** SIDE NAVIGATION ***/
	aside nav { background: url('../images/bg_nav_bottom_m.png') no-repeat left bottom;padding:0px 0 12px;margin-bottom:20px;}
	aside nav h2 { background:url('../images/bg_nav_top_m.png');padding:12px 0 0px 17px;font-size:20px;}
	aside nav ul { background:url('../images/bg_nav_m.png');padding:4px 0 10px 0}
	aside nav ul li {padding:6px 20px 6px 22px;font-size:15px;}
	aside nav ul .first { background:url('../images/bg_nav_first_m.gif') no-repeat 12px top;padding-top:17px}

	aside article {margin:0 4px;}

	footer {width:auto;}
	#pic img {width:100%;height:auto}
	aside { float:left; width:208px;margin-left:8px;position:relative;}
	section {width:auto;float:none;padding:0 10px 20px 20px;margin:0;overflow:hidden}
	.mainBottomSpacer {height:10px;}
	footer{height:auto;margin-top:0px;}
	footer .copyright {text-align:left;padding-right:70px}
	
	/* -- SLIDER -- */
	.aviaslider {margin-left:-106px;}
}


@media only screen and (max-width:700px) {

	#pageWrap {width:100%;min-width:100%}
	header, #contentWrap {width:100%}
	
	/*** HEADER ***/
	header { height:auto;padding:1px 0 0;margin:0 auto;position:relative;}
	header #logo {float:none;width:auto;margin:10px 10px -10px 10px;padding:0 0 0 60px; background:url('../images/logo_m.png') no-repeat left top}
	header #logo h1 {font-size:18px; font-weight:bold;padding:2px 0 0}
	header #logo h1 a {font-size:18px; font-weight:bold;text-decoration:none;color:#005bc1;text-shadow: 1px 1px 0px #fff;}
	header #logo h1 a:hover {text-decoration:none;color:#005bc1}
	header #logo h2 {font-size:12px;font-family:Tahoma, Geneva, sans-serif;padding:6px 0 0}

	/*** NAVIGATION ***/
	header nav {width:276px;float:right;position:relative;right:0;bottom:-20px;margin-top:0px;}
	header nav ul {width:276px;}
	header nav ul li {width:92px;float:left;}
	header nav ul li a {width:92px;height:51px;display:block;float:left;text-align:center;font-size:15px;padding:6px 0 0}
	header nav ul .active a {color:black;text-decoration:none; background:url('../images/bg_act_nav_m.png')}

	.mainBottomSpacer {height:10px;}
	footer{height:auto;margin-top:0px;}
	
}

@media only screen and (max-width:540px) {
	
	#gplus {display:none	}
	
	#picmob {display:block}
	#pic{display:none}
	
	/*** SIDE NAVIGATION ***/
	aside nav { width:248px; background: url('../images/bg_nav_bottom.png') no-repeat center bottom;padding:0px 0 12px;margin-bottom:20px;}
	aside nav h2 { background:url('../images/bg_nav_top.png');padding:10px 0 0px 17px;font-size:20px;position:relative;color:#005bc1;text-decoration:underline;cursor:pointer}
	aside nav h2 i {width:11px;height:11px;display:block;background:url('../images/bg_sec_arr.gif');position:absolute;right:15px;bottom:5px;}
	aside nav ul { background:url('../images/bg_nav.png');padding:4px 0 10px 0;display:none}
	aside nav ul li {padding:6px 20px 6px 22px;font-size:15px;}
	aside nav ul .first { background:url('../images/bg_nav_first.gif') no-repeat 12px top;padding-top:17px}
	aside nav.tapped h2 {color:#333333;text-decoration:none;cursor:pointer}
	aside nav.tapped h2 i {display:none}
	aside nav.tapped ul {display:block}

	aside { float:none; width:auto;margin:0 10px;position:relative;top:-15px;border-bottom:3px #F0F0F0 solid;padding-bottom:10px;}
	section {width:auto;float:none;padding:0 10px 20px 10px;margin:-10px 0 0 ;}
	
	.mainBottomSpacer {height:10px;}
	footer{height:auto;margin-top:0px;}
	
	.yashare-auto-init, .toPrint {display:none}
	
	.liCounter { position: static;margin:20px 0 0}
	
}

@media print {

	* { background:transparent !important; color:black !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important; }
  a, a:visited { color:#444 !important; text-decoration:underline; }
  pre, blockquote { border:1px solid #999; page-break-inside:avoid; }
  thead { display:table-header-group; }
  tr, img, { page-break-inside:avoid; }
  img { max-width:100% !important; }
  @page { margin:0.5cm; }
  p, h2, h3 { orphans:3; widows:3; }
  h2, h3{ page-break-after:avoid; }

	#pageWrap {width:auto !important;min-width:0;height:auto !important;min-height:0;}
	/*** HEADER ***/
	header { width:100%;height:auto;padding:1px 0 0px;margin:0 auto;position:relative;border-bottom:1px #eee solid}
	header #logo img {float:left;margin:0 15px 0 0}
	header #logo {float:none;width:100%;margin:15px 0 15px 0px;padding:0; background-image:none}
	header #logo h1 {font-size:22px; font-weight:bold;padding:2px 0 0}
	header #logo h1 a {font-size:22px; font-weight:bold;text-decoration:none;color:#000;text-shadow:none;}
	header #logo h2 {font-size:14px;font-family:Tahoma, Geneva, sans-serif;padding:5px 0 }
	
	#gplus, .toPrint {display:none	}
	
	/*** NAVIGATION ***/
	header nav {display:none}

	#contentWrap {width:auto;margin:0;}
	section {  float:none;width:auto;padding:0 0 10px 0;margin:0px}
	
	section h1 {font-size:24px; padding:0 0 5px 0;margin-bottom:6px;border-bottom:2px #eee solid}
	section h2 {font-size:24px; padding:0 0 5px 0;margin-bottom:6px;border-bottom:2px #eee solid}

	.breadcrumbs {border-left: 1px solid #EFEFEF !important;}
	.breadcrumbs .first {display:none}
	.yashare-auto-init {display:none}
	
	aside {float:none;width:auto;margin:0;top:0	}
	
	/*** SIDE NAVIGATION ***/
	aside nav { display:none}
	
	aside article {margin:0 14px;display:none}
	aside .contactinfo {display:block}
	aside article h2 {display:none}
	aside article p {padding:0 0 6px 5px}

	.mainBottomSpacer{ display:none}
	/*--footer--*/
	footer {width:auto;height:auto;margin:0 auto;color:#000;padding:20px 0;position:relative;font-size:12px;background:#fff;border-top:1px #eee solid }
	footer ul { display:none}
	footer .copyright {text-align:left;padding:0; clear:none;color:#000; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic}
	
	#pic {	}
	
	.aviaslider {width:100%;height:auto	}
	.aviaslider img {width:100%}
	
	.forprinting {display:block}
	.qrcode {float:right;margin:-5px 0 0 20px}
	
	.liCounter {display:none}

}


